name: Language
type: module
description: 'Allows users to configure languages and apply them to content.'
package: Multilingual
version: VERSION
core: 8.x
configure: entity.configurable_language.collection
